<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.2_01-hudson-189-. --><xs:schema xmlns:tns="http://UserAccountManagementService.webservice.ellectra.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://UserAccountManagementService.webservice.ellectra.org/">

<xs:element name="addUserAccountAnswerToAnswer" type="tns:addUserAccountAnswerToAnswer"></xs:element>

<xs:element name="addUserAccountAnswerToAnswerResponse" type="tns:addUserAccountAnswerToAnswerResponse"></xs:element>

<xs:element name="addUserAccountCallAssociationToCallAssociation" type="tns:addUserAccountCallAssociationToCallAssociation"></xs:element>

<xs:element name="addUserAccountCallAssociationToCallAssociationResponse" type="tns:addUserAccountCallAssociationToCallAssociationResponse"></xs:element>

<xs:element name="addUserAccountDocumentToDocument" type="tns:addUserAccountDocumentToDocument"></xs:element>

<xs:element name="addUserAccountDocumentToDocumentResponse" type="tns:addUserAccountDocumentToDocumentResponse"></xs:element>

<xs:element name="addUserAccountMessageParticipantToIsMsgParticipant" type="tns:addUserAccountMessageParticipantToIsMsgParticipant"></xs:element>

<xs:element name="addUserAccountMessageParticipantToIsMsgParticipantResponse" type="tns:addUserAccountMessageParticipantToIsMsgParticipantResponse"></xs:element>

<xs:element name="addUserAccountQuestionToQuestion" type="tns:addUserAccountQuestionToQuestion"></xs:element>

<xs:element name="addUserAccountQuestionToQuestionResponse" type="tns:addUserAccountQuestionToQuestionResponse"></xs:element>

<xs:element name="addUserAccountTenderToTender" type="tns:addUserAccountTenderToTender"></xs:element>

<xs:element name="addUserAccountTenderToTenderResponse" type="tns:addUserAccountTenderToTenderResponse"></xs:element>

<xs:element name="addUserAccountUserAccountRoleToUserRole" type="tns:addUserAccountUserAccountRoleToUserRole"></xs:element>

<xs:element name="addUserAccountUserAccountRoleToUserRoleResponse" type="tns:addUserAccountUserAccountRoleToUserRoleResponse"></xs:element>

<xs:element name="addUserAccountUserTenderUnlockingToUserTenderUnlocking" type="tns:addUserAccountUserTenderUnlockingToUserTenderUnlocking"></xs:element>

<xs:element name="addUserAccountUserTenderUnlockingToUserTenderUnlockingResponse" type="tns:addUserAccountUserTenderUnlockingToUserTenderUnlockingResponse"></xs:element>

<xs:element name="createSimpleUserAccount" type="tns:createSimpleUserAccount"></xs:element>

<xs:element name="createSimpleUserAccountResponse" type="tns:createSimpleUserAccountResponse"></xs:element>

<xs:element name="createSimpleUserAccountRole" type="tns:createSimpleUserAccountRole"></xs:element>

<xs:element name="createSimpleUserAccountRoleResponse" type="tns:createSimpleUserAccountRoleResponse"></xs:element>

<xs:element name="createUserAccount" type="tns:createUserAccount"></xs:element>

<xs:element name="createUserAccountResponse" type="tns:createUserAccountResponse"></xs:element>

<xs:element name="createUserAccountRole" type="tns:createUserAccountRole"></xs:element>

<xs:element name="createUserAccountRoleResponse" type="tns:createUserAccountRoleResponse"></xs:element>

<xs:element name="deleteUserAccount" type="tns:deleteUserAccount"></xs:element>

<xs:element name="deleteUserAccountResponse" type="tns:deleteUserAccountResponse"></xs:element>

<xs:element name="deleteUserAccountRole" type="tns:deleteUserAccountRole"></xs:element>

<xs:element name="deleteUserAccountRoleResponse" type="tns:deleteUserAccountRoleResponse"></xs:element>

<xs:element name="editUserAccount" type="tns:editUserAccount"></xs:element>

<xs:element name="editUserAccountResponse" type="tns:editUserAccountResponse"></xs:element>

<xs:element name="editUserAccountRole" type="tns:editUserAccountRole"></xs:element>

<xs:element name="editUserAccountRoleResponse" type="tns:editUserAccountRoleResponse"></xs:element>

<xs:element name="queryUserAccountFindAll" type="tns:queryUserAccountFindAll"></xs:element>

<xs:element name="queryUserAccountFindAllResponse" type="tns:queryUserAccountFindAllResponse"></xs:element>

<xs:element name="queryUserAccountFindByAddressLine1" type="tns:queryUserAccountFindByAddressLine1"></xs:element>

<xs:element name="queryUserAccountFindByAddressLine1Response" type="tns:queryUserAccountFindByAddressLine1Response"></xs:element>

<xs:element name="queryUserAccountFindByAddressLine2" type="tns:queryUserAccountFindByAddressLine2"></xs:element>

<xs:element name="queryUserAccountFindByAddressLine2Response" type="tns:queryUserAccountFindByAddressLine2Response"></xs:element>

<xs:element name="queryUserAccountFindByApproved" type="tns:queryUserAccountFindByApproved"></xs:element>

<xs:element name="queryUserAccountFindByApprovedResponse" type="tns:queryUserAccountFindByApprovedResponse"></xs:element>

<xs:element name="queryUserAccountFindByBuyerURL" type="tns:queryUserAccountFindByBuyerURL"></xs:element>

<xs:element name="queryUserAccountFindByBuyerURLResponse" type="tns:queryUserAccountFindByBuyerURLResponse"></xs:element>

<xs:element name="queryUserAccountFindByCityName" type="tns:queryUserAccountFindByCityName"></xs:element>

<xs:element name="queryUserAccountFindByCityNameResponse" type="tns:queryUserAccountFindByCityNameResponse"></xs:element>

<xs:element name="queryUserAccountFindByCountry" type="tns:queryUserAccountFindByCountry"></xs:element>

<xs:element name="queryUserAccountFindByCountryResponse" type="tns:queryUserAccountFindByCountryResponse"></xs:element>

<xs:element name="queryUserAccountFindByCreated" type="tns:queryUserAccountFindByCreated"></xs:element>

<xs:element name="queryUserAccountFindByCreatedResponse" type="tns:queryUserAccountFindByCreatedResponse"></xs:element>

<xs:element name="queryUserAccountFindByDepartmentName" type="tns:queryUserAccountFindByDepartmentName"></xs:element>

<xs:element name="queryUserAccountFindByDepartmentNameResponse" type="tns:queryUserAccountFindByDepartmentNameResponse"></xs:element>

<xs:element name="queryUserAccountFindByDirectLine" type="tns:queryUserAccountFindByDirectLine"></xs:element>

<xs:element name="queryUserAccountFindByDirectLineResponse" type="tns:queryUserAccountFindByDirectLineResponse"></xs:element>

<xs:element name="queryUserAccountFindByEmail" type="tns:queryUserAccountFindByEmail"></xs:element>

<xs:element name="queryUserAccountFindByEmailResponse" type="tns:queryUserAccountFindByEmailResponse"></xs:element>

<xs:element name="queryUserAccountFindByFax" type="tns:queryUserAccountFindByFax"></xs:element>

<xs:element name="queryUserAccountFindByFaxResponse" type="tns:queryUserAccountFindByFaxResponse"></xs:element>

<xs:element name="queryUserAccountFindByFirstName" type="tns:queryUserAccountFindByFirstName"></xs:element>

<xs:element name="queryUserAccountFindByFirstNameResponse" type="tns:queryUserAccountFindByFirstNameResponse"></xs:element>

<xs:element name="queryUserAccountFindByGender" type="tns:queryUserAccountFindByGender"></xs:element>

<xs:element name="queryUserAccountFindByGenderResponse" type="tns:queryUserAccountFindByGenderResponse"></xs:element>

<xs:element name="queryUserAccountFindById" type="tns:queryUserAccountFindById"></xs:element>

<xs:element name="queryUserAccountFindByIdResponse" type="tns:queryUserAccountFindByIdResponse"></xs:element>

<xs:element name="queryUserAccountFindByJobTitle" type="tns:queryUserAccountFindByJobTitle"></xs:element>

<xs:element name="queryUserAccountFindByJobTitleResponse" type="tns:queryUserAccountFindByJobTitleResponse"></xs:element>

<xs:element name="queryUserAccountFindByLanguagePreference" type="tns:queryUserAccountFindByLanguagePreference"></xs:element>

<xs:element name="queryUserAccountFindByLanguagePreferenceResponse" type="tns:queryUserAccountFindByLanguagePreferenceResponse"></xs:element>

<xs:element name="queryUserAccountFindByLastLogin" type="tns:queryUserAccountFindByLastLogin"></xs:element>

<xs:element name="queryUserAccountFindByLastLoginResponse" type="tns:queryUserAccountFindByLastLoginResponse"></xs:element>

<xs:element name="queryUserAccountFindByLastName" type="tns:queryUserAccountFindByLastName"></xs:element>

<xs:element name="queryUserAccountFindByLastNameResponse" type="tns:queryUserAccountFindByLastNameResponse"></xs:element>

<xs:element name="queryUserAccountFindByMobilePhone" type="tns:queryUserAccountFindByMobilePhone"></xs:element>

<xs:element name="queryUserAccountFindByMobilePhoneResponse" type="tns:queryUserAccountFindByMobilePhoneResponse"></xs:element>

<xs:element name="queryUserAccountFindByOJSeSenderUserName" type="tns:queryUserAccountFindByOJSeSenderUserName"></xs:element>

<xs:element name="queryUserAccountFindByOJSeSenderUserNameResponse" type="tns:queryUserAccountFindByOJSeSenderUserNameResponse"></xs:element>

<xs:element name="queryUserAccountFindByPassword" type="tns:queryUserAccountFindByPassword"></xs:element>

<xs:element name="queryUserAccountFindByPasswordResponse" type="tns:queryUserAccountFindByPasswordResponse"></xs:element>

<xs:element name="queryUserAccountFindByPostBox" type="tns:queryUserAccountFindByPostBox"></xs:element>

<xs:element name="queryUserAccountFindByPostBoxResponse" type="tns:queryUserAccountFindByPostBoxResponse"></xs:element>

<xs:element name="queryUserAccountFindByPostCode" type="tns:queryUserAccountFindByPostCode"></xs:element>

<xs:element name="queryUserAccountFindByPostCodeResponse" type="tns:queryUserAccountFindByPostCodeResponse"></xs:element>

<xs:element name="queryUserAccountFindBySignature" type="tns:queryUserAccountFindBySignature"></xs:element>

<xs:element name="queryUserAccountFindBySignatureResponse" type="tns:queryUserAccountFindBySignatureResponse"></xs:element>

<xs:element name="queryUserAccountFindByTitle" type="tns:queryUserAccountFindByTitle"></xs:element>

<xs:element name="queryUserAccountFindByTitleResponse" type="tns:queryUserAccountFindByTitleResponse"></xs:element>

<xs:element name="queryUserAccountFindByUserName" type="tns:queryUserAccountFindByUserName"></xs:element>

<xs:element name="queryUserAccountFindByUserNameResponse" type="tns:queryUserAccountFindByUserNameResponse"></xs:element>

<xs:element name="queryUserAccountRoleFindAll" type="tns:queryUserAccountRoleFindAll"></xs:element>

<xs:element name="queryUserAccountRoleFindAllResponse" type="tns:queryUserAccountRoleFindAllResponse"></xs:element>

<xs:element name="queryUserAccountRoleFindById" type="tns:queryUserAccountRoleFindById"></xs:element>

<xs:element name="queryUserAccountRoleFindByIdResponse" type="tns:queryUserAccountRoleFindByIdResponse"></xs:element>

<xs:element name="queryUserAccountRoleFindByUserRole" type="tns:queryUserAccountRoleFindByUserRole"></xs:element>

<xs:element name="queryUserAccountRoleFindByUserRoleResponse" type="tns:queryUserAccountRoleFindByUserRoleResponse"></xs:element>

<xs:element name="removeUserAccountAnswerFromAnswer" type="tns:removeUserAccountAnswerFromAnswer"></xs:element>

<xs:element name="removeUserAccountAnswerFromAnswerResponse" type="tns:removeUserAccountAnswerFromAnswerResponse"></xs:element>

<xs:element name="removeUserAccountCallAssociationFromCallAssociation" type="tns:removeUserAccountCallAssociationFromCallAssociation"></xs:element>

<xs:element name="removeUserAccountCallAssociationFromCallAssociationResponse" type="tns:removeUserAccountCallAssociationFromCallAssociationResponse"></xs:element>

<xs:element name="removeUserAccountDocumentFromDocument" type="tns:removeUserAccountDocumentFromDocument"></xs:element>

<xs:element name="removeUserAccountDocumentFromDocumentResponse" type="tns:removeUserAccountDocumentFromDocumentResponse"></xs:element>

<xs:element name="removeUserAccountMessageParticipantFromIsMsgParticipant" type="tns:removeUserAccountMessageParticipantFromIsMsgParticipant"></xs:element>

<xs:element name="removeUserAccountMessageParticipantFromIsMsgParticipantResponse" type="tns:removeUserAccountMessageParticipantFromIsMsgParticipantResponse"></xs:element>

<xs:element name="removeUserAccountQuestionFromQuestion" type="tns:removeUserAccountQuestionFromQuestion"></xs:element>

<xs:element name="removeUserAccountQuestionFromQuestionResponse" type="tns:removeUserAccountQuestionFromQuestionResponse"></xs:element>

<xs:element name="removeUserAccountTenderFromTender" type="tns:removeUserAccountTenderFromTender"></xs:element>

<xs:element name="removeUserAccountTenderFromTenderResponse" type="tns:removeUserAccountTenderFromTenderResponse"></xs:element>

<xs:element name="removeUserAccountUserAccountRoleFromUserRole" type="tns:removeUserAccountUserAccountRoleFromUserRole"></xs:element>

<xs:element name="removeUserAccountUserAccountRoleFromUserRoleResponse" type="tns:removeUserAccountUserAccountRoleFromUserRoleResponse"></xs:element>

<xs:element name="removeUserAccountUserTenderUnlockingFromUserTenderUnlocking" type="tns:removeUserAccountUserTenderUnlockingFromUserTenderUnlocking"></xs:element>

<xs:element name="removeUserAccountUserTenderUnlockingFromUserTenderUnlockingResponse" type="tns:removeUserAccountUserTenderUnlockingFromUserTenderUnlockingResponse"></xs:element>

<xs:element name="updateEntity" type="tns:updateEntity"></xs:element>

<xs:element name="updateEntityResponse" type="tns:updateEntityResponse"></xs:element>

<xs:complexType name="removeUserAccountDocumentFromDocument">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Document_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountDocumentFromDocumentResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByUserName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByUserNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="userAccount">
<xs:sequence>
<xs:element name="addressLine1" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="addressLine2" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="approved" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="belong" type="tns:organisation" minOccurs="0"></xs:element>
<xs:element name="buyerURL" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="cityName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="country" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="created" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="departmentName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directLine" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="email" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="fax" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="firstName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="gender" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="has" type="tns:messageBox" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="jobTitle" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="languagePreference" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="lastLogin" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="lastName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="mobilePhone" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="OJSeSenderUserName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="password" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postBox" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postCode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="signature" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="userName" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="organisation">
<xs:sequence>
<xs:element name="addressLine1" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="addressLine2" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="authorityURL" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="cityName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="country" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directLine" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="email" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="fax" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="organisationName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postBox" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postCode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="taxNumber" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="messageBox">
<xs:sequence>
<xs:element name="belong" type="tns:userAccount" minOccurs="0"></xs:element>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="unreadMessages" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByFax">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByFaxResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByPassword">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByPasswordResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByApproved">
<xs:sequence>
<xs:element name="arg0" type="xs:boolean" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByApprovedResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByOJSeSenderUserName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByOJSeSenderUserNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindBySignature">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindBySignatureResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByEmail">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByEmailResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountQuestionToQuestion">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Question_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountQuestionToQuestionResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByCityName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByCityNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountUserTenderUnlockingFromUserTenderUnlocking">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="UserTenderUnlocking_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountUserTenderUnlockingFromUserTenderUnlockingResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountCallAssociationFromCallAssociation">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="CallAssociation_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountCallAssociationFromCallAssociationResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByAddressLine1">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByAddressLine1Response">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountRoleFindAll">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountRoleFindAllResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccountRole" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="userAccountRole">
<xs:sequence>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="userAccount" type="tns:userAccount" minOccurs="0"></xs:element>
<xs:element name="userRole" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountMessageParticipantFromIsMsgParticipant">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="MessageParticipant_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountMessageParticipantFromIsMsgParticipantResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByPostBox">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByPostBoxResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByPostCode">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByPostCodeResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountRoleFindById">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountRoleFindByIdResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccountRole" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountAnswerToAnswer">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Answer_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountAnswerToAnswerResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByAddressLine2">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByAddressLine2Response">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByCreated">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByCreatedResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="updateEntity">
<xs:sequence>
<xs:element name="anEntityObject" type="xs:anyType" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="updateEntityResponse">
<xs:sequence>
<xs:element name="return" type="xs:anyType" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountQuestionFromQuestion">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Question_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountQuestionFromQuestionResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="editUserAccountRole">
<xs:sequence>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="userAccount" type="tns:userAccount" minOccurs="0"></xs:element>
<xs:element name="userRole" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="editUserAccountRoleResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createUserAccountRole">
<xs:sequence>
<xs:element name="userAccount" type="tns:userAccount" minOccurs="0"></xs:element>
<xs:element name="userRole" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createUserAccountRoleResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountUserAccountRoleFromUserRole">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="UserAccountRole_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountUserAccountRoleFromUserRoleResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountAnswerFromAnswer">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Answer_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountAnswerFromAnswerResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountUserTenderUnlockingToUserTenderUnlocking">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="UserTenderUnlocking_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountUserTenderUnlockingToUserTenderUnlockingResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountUserAccountRoleToUserRole">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="UserAccountRole_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountUserAccountRoleToUserRoleResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountTenderToTender">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Tender_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountTenderToTenderResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountDocumentToDocument">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Document_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountDocumentToDocumentResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByLastLogin">
<xs:sequence>
<xs:element name="arg0" type="xs:dateTime" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByLastLoginResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByBuyerURL">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByBuyerURLResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByJobTitle">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByJobTitleResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByDepartmentName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByDepartmentNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByMobilePhone">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByMobilePhoneResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountRoleFindByUserRole">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountRoleFindByUserRoleResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccountRole" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindById">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByIdResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindAll">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindAllResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="editUserAccount">
<xs:sequence>
<xs:element name="id" type="xs:int"></xs:element>
<xs:element name="belong" type="tns:organisation" minOccurs="0"></xs:element>
<xs:element name="has" type="tns:messageBox" minOccurs="0"></xs:element>
<xs:element name="userName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="lastLogin" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="created" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="password" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="approved" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="addressLine1" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="addressLine2" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="cityName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="country" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postBox" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postCode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="firstName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="lastName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="gender" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="departmentName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="languagePreference" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="buyerURL" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="signature" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="jobTitle" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="email" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="mobilePhone" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="fax" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directLine" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="OJSeSenderUserName" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="editUserAccountResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountMessageParticipantToIsMsgParticipant">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="MessageParticipant_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountMessageParticipantToIsMsgParticipantResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountCallAssociationToCallAssociation">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="CallAssociation_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="addUserAccountCallAssociationToCallAssociationResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleUserAccount">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleUserAccountResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByCountry">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByCountryResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountTenderFromTender">
<xs:sequence>
<xs:element name="UserAccount_id" type="xs:int"></xs:element>
<xs:element name="Tender_id" type="xs:int"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="removeUserAccountTenderFromTenderResponse">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByDirectLine">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByDirectLineResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteUserAccount">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteUserAccountResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByFirstName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByFirstNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByLanguagePreference">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByLanguagePreferenceResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleUserAccountRole">
<xs:sequence></xs:sequence>
</xs:complexType>

<xs:complexType name="createSimpleUserAccountRoleResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByLastName">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByLastNameResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteUserAccountRole">
<xs:sequence>
<xs:element name="arg0" type="xs:int" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="deleteUserAccountRoleResponse">
<xs:sequence>
<xs:element name="return" type="xs:boolean"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createUserAccount">
<xs:sequence>
<xs:element name="belong" type="tns:organisation" minOccurs="0"></xs:element>
<xs:element name="has" type="tns:messageBox" minOccurs="0"></xs:element>
<xs:element name="userName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="lastLogin" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="created" type="xs:dateTime" minOccurs="0"></xs:element>
<xs:element name="password" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="approved" type="xs:boolean" minOccurs="0"></xs:element>
<xs:element name="addressLine1" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="addressLine2" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="cityName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="country" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postBox" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="postCode" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="firstName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="lastName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="title" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="gender" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="departmentName" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="languagePreference" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="buyerURL" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="signature" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="jobTitle" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="email" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="mobilePhone" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="fax" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="directLine" type="xs:string" minOccurs="0"></xs:element>
<xs:element name="OJSeSenderUserName" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="createUserAccountResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByGender">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByGenderResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByTitle">
<xs:sequence>
<xs:element name="arg0" type="xs:string" minOccurs="0"></xs:element>
</xs:sequence>
</xs:complexType>

<xs:complexType name="queryUserAccountFindByTitleResponse">
<xs:sequence>
<xs:element name="return" type="tns:userAccount" minOccurs="0" maxOccurs="unbounded"></xs:element>
</xs:sequence>
</xs:complexType>
</xs:schema>